# Акты аннулирования

## Общее описание назначения документа

Документ "Акт аннулирования" предназначен для официального постановления об утрате силы некоторого документа. Акт аннулирования подписывается всеми подписавшимися участниками маршрута документа, действие которого аннулируется актом. В настоящее время аннулируются следующие документы: Заявления от сотрудников, Универсальный документ, Документы на подписание. **Аннулировать можно только те, документы в маршрутах которых было действие подписать ЭП / КЭП.**

## Работа с документом

В качестве примера представлен процесс аннулирования заявления от сотрудника.

![Рисунок 1 Пример заявления и его маршрута](media/image12.png)

Документ создаётся с помощью кнопки "Аннулировать" в панели инструментов документа реестра.

![](media/image13.png)

При нажатии на кнопку открывается новая вкладка с документом "Акт аннулирования". Текст документа заполняется автоматически.

![Рисунок 2 Документ "Акт аннулирования"](media/image14.png)

После создания документа необходимо открыть маршрут, который формируется автоматически, и отправить документ далее по маршруту. Первый этап маршрута содержит инициатора аннулирования документа, второй – всех подписавшимися участников маршрута документа, действие которого аннулируется актом.

![Рисунок 3 Маршрут акта аннулирования](media/image15.png)

Маршрут акта аннулирования формируется в зависимости от установленных настроек на проекте. 

Более подробно работа с маршрутами описана в разделе [Как отредактировать маршрут?](../Работа с маршрутами/Работа с маршрутами.md)