# Документы на подписание

## Общее описание назначения документа

Форма "Документы на подписание" предназначена для прохождения по маршруту и утверждения документов-приказов, созданных из учетной кадровой системы (например, 1С ЗУП).
Примерами таких документов являются приказы на отпуск, приказы о переводе, приказы о премировании и т.д.

## Работа с документом

Документ на подписание поступает на обработку в область [Документооборота](../../Начало работы/Стартовая страница/Стартовая страница.md#документооборот), так как пользователями данный документ в системе не создается, он служит только для согласования, подписания и хранения.

Чтобы подписать документ, в панели инструментов выберите действие "Подписать ЭП".

![Рисунок 2 Форма документа "Документы на подписание"](media/image2.png){: .zoom}

Документ далее проходит согласование по маршруту. Более подробно о работе с маршрутами можно почитать в разделе ["Как отредактировать маршрут?"](../Работа с маршрутами/Работа с маршрутами.md).

Система автоматически приводит имена файлов к стандарту согласно [приказу Минтруда России от 20.09.2022 № 578н](http://publication.pravo.gov.ru/Document/View/0001202209300050?index=0&rangeSize=1) о единых требованиях к составу и форматам документов, связанных с работой и оформляемых в электронном виде без дублирования на бумажном носителе 

<!-- ## Реестр

Для открытия реестра документов необходимо перейти в Меню - Кадровый документооборот - Документы на подписание

![Меню](media/menu.png)

Для открытия реестра документов необходимо нажать на пункт в плиточном меню, если он присутствует:

![Плиточное меню](media/tiledMenu.png)

Откроется реестр документов. В реестр выгружаются файлы с текстовым описанием, вложениями и маршрутом для согласования.

![Рисунок 1 Реестр документов "Документы на подписание"](media/image1.png){: .zoom}

Чтобы просмотреть информацию по документу, выберите необходимый и нажмите на него. Откроется форма документа. -->