# Редактирование маршрутов (добавление(удаление) этапов, участников)

Для создания маршрута в документе, нужно нажать кнопку "Маршрут" на панели инструмента. В этот момент  происходит подбор шаблона(-онов). Если допустимый шаблон один, то маршрут создается на основании него.

Если несколько допустимых маршрутов,  то открывается окно выбора из списка шаблонов:

![Рисунок Окно выбора маршрута](media/image1.png)

***Когда возникает потребность в добавлении нового этапа для согласования*** в созданный маршрут, необходимо выделить этап, после которого необходимо добавить новый, указать количество участников в добавляемом этапе и нажать кнопку «Этап, участников».

В результате будет создан новый этап с указанным количеством согласующих.

![Рисунок Добавление нового этапа маршрута](media/image21.png)

В маршруте после выделенного этапа добавятся пустые строки: одна с номером этапа, остальные для указания новых участников.

Для внесения согласующих в колонке **Пользователь** нужно выбрать ФИО, в колонке «**Совершить действие»** указать необходимый вид действия. Выбрать можно сотрудников, которые зарегистрированы в системе как пользователи.

Нажать кнопку «Отправить», чтобы документ ушел по маршруту.

***Чтобы добавить нового участника*** в один из существующих этапов, необходимо выделить этап указать количество добавляемых участников и нажать кнопку «Участник» .

![Рисунок Добавление участников в существующий этап маршрута](media/image22.png)

Добавится пустая строка в маршрут. В пустой строке в колонке **Пользователь** выбрать ФИО участника маршрута. В колонке «**Совершить действие»** указать необходимый вид действия. Нажать кнопку «Отправить»,
чтобы документ ушел по маршруту.

***Чтобы удалить участника маршрута***, необходимо выделить участника и нажать кнопку «Удалить». Участник удалится из маршрута.

![Рисунок Удаление участника маршрута](media/image24.png)

***Примечание:** удалить можно только тех участников, которые в маршруте расположены ниже этапа со статусом «Текущий». Участников из «текущего» этапа удалять нельзя.*

***Чтобы удалить этап***, необходимо выделить этап и нажать кнопку «Удалить»

![Рисунок Удаление этапа маршрута](media/image23.png)

Этап удалится.

***Примечание:** удалить можно только этапы, которые в маршруте расположены ниже этапа со статусом «Текущий».*

Если у Инициатора маршрута стоит статус Текущий, и Инициатор нажмет кнопку **"Удалить маршрут"** - маршрут документа удалится.