# Формирование QR кода для подключения к сайту

Подключение мобильного приложения к сайту осуществляется через QR код. Для формирования QR-кода, с помощью которого осуществляется подключение мобильного приложения к сайту Lexema-ECM, необходимо создать секретный ключ. По этому ключу мобильное приложение будет подключено к сайту в качестве стороннего приложения. Реестр сторонних приложений доступен из служебного меню, открывающегося при нажатии на имя пользователя в правом верхнем углу страницы приложения. Реестр сторонних приложений доступен только пользователям со статусом "Администратор".

![Сторонние приложения](./media/userMenu.png)

В реестре сторонних приложения должна быть запись с именем "LexemaEcmMobile".

![Пример реестра](./media/TPAppsReg.png){: .zoom}

Если таковой нет, необходимо нажать на кнопку "Новое приложение". Создастся новый документ, поля "Id" и "Секретный ключ" заполнятся автоматически. Остаётся только внести в поле "Имя" значение "LexemaEcmMobile".

![Пример документа](./media/TPAppsDoc.png)

<!-- ## Глобальные настройки

По умолчанию в системе доступен реестр версий мобильного приложения, однако он доступен только системным администраторам. Чтобы каждый пользователь системы мог скачивать приложение оттуда, необходимо зайти в глобальные настройки (папка "Администрирование", подпапка "Система", пункт "Глобальные настройки") и нажать на кнопку "Настройка".

![Расположение кнопки "Настройки"](./media/globalSettingsButton.png)

При включении опции "Включить возможность пользователям скачивать приложение" кнопка "Мобильное приложение" будет видна на главной форме.

![Опция Включить возможность пользователям скачивать приложение](./media/settings.png) -->