# Создание документа в мобильном приложении

Чтобы создать документ в мобильном приложении на главной странице, необходимо нажать "Создать новый документ" и выбрать тип документа.

![Новый документ](media/newDoc.png)

![Тип документа](media/select.png)

## Создание заявления

Чтобы создать заявление, необходимо в открывшемся окне выбрать "Заявление от сотрудника", а затем необходимый подтип заявления, например, "Заявление на ежегодный отпуск". При необходимости можно воспользоваться поиском необходимого подтипа.

![Тип заявления](media/tipZayavlenia.png)

В поле "Основной отпуск - с" указывается дата начала отпуска.

В поле "Основной отпуск - кол-во дней" указывается количества дней отпуска.

Поле "Основной отпуск - по" при указании количества дней проставляется автоматически.

![Заявление](media/zayvlenie.png)

Кнопка "Прикрепить документ" - при необходимости возможно добавить вложение к заявлению.

![Добавление вложения](media/vlozhenie.png)

- "Камера" - открывает соответствующее приложение в смартфоне.
- "Фото/видео" - открывает галерею в смартфоне.
- "Документ" - открывает менеджер файлов в смартфоне.

После заполнения заявления нажмите кнопку "Сохранить". Приложение откроет новую страницу, на которой можно просмотреть заполненное заявление, написать комментарий при необходимости и просмотреть сформированное заявление в формате pdf.

![Заявление](media/sformirovan.png)

Чтобы подписать заявление, нажмите "Подписать ЭП". После подписания приложение автоматически перенаправит на страницу обработки документов. Чтобы просмотреть историю обработки всех заявлений, перейдите в раздел [История](../Общие принципы работы с приложением/Общие принципы работы с приложением.md#вкладка_история).

## Создание заявки в техподдержку

Чтобы создать заявку в техподдержку на главной странице, необходимо нажать "Создать новый документ" и выбрать "Заявка в техподдержку".

![Тип документа](media/select.png)

В блоке "Введите текст обращения" необходимо описать техническую проблему, которая возникла в ходе работы, также можно при необходимости добавить ссылки на документы, в которых возникли проблемы и т.п. Скриншоты ошибок добавляются по нажатию кнопки "Прикрепить документ". Чтобы направить заявку необходимо нажать кнопку "Сохранить". В системе появится уведомление об отправлении обращения в техподдержку.

![Заявка](media/tehPod.png)

![Уведомление](media/push.png)