# Первые шаги в системе

## Как войти в программу?

Откройте браузер. Рекомендуем использовать Google Chrome. 

![Хром](media/chrome.png)

В адресной строке браузера нужно ввести адрес сайта, например: https://demo-ecm.lexema.ru/

![Адрес](media/url.png){: .zoom}

Либо перейдите по ссылке, которая указана в письме о регистрации в системе на вашей почте. 

![Почта](media/mail.png)

После перехода на сайт необходимо пройти [авторизацию](../Авторизация/authorization.md) с помощью логина и пароля, выданных системным администратором. 

После прохождения авторизации откроется ["Стартовая страница"](../Стартовая страница/Стартовая страница.md).

![Стартовая страница](media/page.png){: .zoom}

## Получение электронной подписи

Для получения электронной подписи необходимо в окне «Документооборот» (1) перейти на вкладку «Электронные подписи» (2) и нажать на кнопку «Выпустить сертификат электронной подписи» (3).

![Сертификат](media/sert.png){: .zoom}

Поочерёдно появятся уведомления, сообщающие о произведённых действиях и событиях в системе: 
 
* Сертификат создан;
* Создана заявка на выдачу сертификата;
* Создано заявление; 
* Создана расписка;
* Сертификат готов к использованию.

![Уведомление](media/push.png)

В столбцах «Заявление» и «Расписка» содержатся гиперссылки на автоматически генерируемые печатные формы заявления на выдачу и расписки в получении электронной подписи.

![Распечатать](media/raspechat.png){: .zoom}

Необходимо распечатать **заявление на выдачу** и **расписку в получении сертификата**, подписать и отнести в отдел кадров.

## Как создать заявление?

В меню выбрать пункт "Создать заявление".

![Плитка](media/tiled.png){: .zoom}

В новом документе необходимо выбрать "Подтип документа" из выпадающего списка, например, "Заявление на ежегодный отпуск":

![Подтип](media/podtip.png)

- заполнить "Реквизиты документа":

![Реквизиты](media/rekvizity.png){: .zoom}

- нажать на кнопку "Заполнить шаблон". После этого правая часть заявления автоматически сформируется:

![Шаблон](media/shablon.png){: .zoom}

- для отправки заявления на подписание в левом верхнем углу необходимо нажать на кнопку «Подписать ЭП».

![Подпись](media/podpis.png){: .zoom}

В появившемся окне «Отправить документ далее по маршруту» нажать на кнопку «ОК». 

![Ок](media/ok.png){: .zoom}

Подробнее о работе с заявлениями можно ознакомиться в разделе ["Заявление от сотрудника"](../../КЭДО/Заявления от сотрудников/Заявления от сотрудников.md)

## Как ознакомиться с должностными инструкциями, политиками организации и т.д.?

Все нормативные документы организации будут поступать в ваш [личный кабинет](../../Руководство линейного сотрудника/Профиль сотрудника/Профиль сотрудника.md#нормативные_акты) и по ним будет требоваться действие «Подтвердить ознакомление». Для ознакомления с локально-нормативным документом в окне документооборота на вкладке "На  обработку" необходимо выбрать локально-нормативный документ для ознакомления и кликнуть по его названию.

![ЛНД](media/lnd.png){: .zoom}

Производить ознакомление с текстом документа, а также с вложениями можно как через окно «Предпросмотр вложений», так и через кнопку «Вложения» в панели инструментов.

![Вложения](media/vlozhenie.png){: .zoom}

Подтвердить ознакомление с ЛНД можно с помощью соответствующих кнопок:

![Ознакомление](media/oznakomlenie.png){: .zoom}

## Ознакомление с документом на подписание

Для ознакомления с [документом на подписание](../../КЭДО/Документы на подписание/Документы на подписание.md) в окне документооборота на вкладке "На обработку" необходимо выбрать требуемый документ и кликнуть по его названию.

![Документ на подписание](media/docNaPod.png){: .zoom}

Производить ознакомление с текстом документа, а также с вложениями можно как через окно «Предпросмотр вложений», так и через кнопку «Вложения» в панели инструментов.

![Вложения](media/vlozhDocPod.png){: .zoom}

Для подписания документа нужно нажать на кнопку "Подписать ЭП".

![Документ на подписание](media/docPodpisat.png){: .zoom}

В появившемся окне «Отправить документ далее по маршруту» нажать на кнопку «ОК».

![Ок](media/docOK.png){: .zoom}

## Личный кабинет

Персональные данные, а также все свои документы можно посмотреть в форме ["Личный кабинет"](../../Руководство линейного сотрудника/Профиль сотрудника/Профиль сотрудника.md). В меню необходимо выбрать "Личный кабинет".

![Мой профиль](media/myProfile.png)

На данной форме отображаются ваши персональные данные, все заявления и локально-нормативные акты, с которыми требовалось ознакомление.

![Форма](media/formMyProfile.png){: .zoom}