# Порядок работы с функцией "Замещение"

В системе возможна работа под замещением. Права замещения назначаются администратором системы. Замещение может быть настроено на какой-то срок или бессрочным.

Есть 2 пути для работы под замещением.

**1 путь**

Авторизоваться в системе под своим логином.
Для выбора замещения необходимо кликнуть на верхней панели по логину, нажать "Компания/замещение", выбрать организацию. Откроется дополнительный список с доступными замещениями.

![Рисунок 1 Настройка замещения](./media/image1.png)

Выбрать необходимое замещение, система выдаст предупреждающее сообщение:

![Рисунок 2 Предупреждающее сообщение](./media/image2.png)

После чего страница перезагрузится, и пользователь будет работать с правами замещаемого.

![Рисунок 3 Права замещаемого](./media/image3.png)

В окне документооборотаа будут отображаться документы замещаемого.

**2 путь**

Перейти в документ замещаемого из уведомления, поступившего на электронную почту.

![Рисунок 4 Уведомление, поступившее заместителю](./media/image4.png)

При переходе по гиперссылке, откроется окно авторизации в системе, если пользователь ранее не был авторизован в системе. Необходимо ввести свой логин и пароль.

![Рисунок 5 Авторизация в системе](./media/image5.png)

Откроется документ под правами замещаемого.

![Рисунок 6 Документ, поступивший на обработку](./media/image6.png)

Нужно обработать документ и отправить далее по маршруту.

При этом, в маршруте документа в поле "Пользователь" (фактическое исполнение) встанет ФИО заместителя.

![Рисунок 7 Маршрут документа](./media/image7.png)

***При использовании функции замещения сертфиикаты НЕ замещаются, т.е. документ подписывается сертификатом заместителя, а не замещаемого***

Чтобы вернуться в систему для работы под своими правами, нужно кликнуть на верхней панели по логину, нажать "Компания/замещение", выбрать организацию и пункт "Без замещения".

![Рисунок 8 Настройка замещения](./media/image8.png)

Система запросит подтверждения действия и откроется Главная форма. В окне документооборота будут отражаться только свои документы.

![Рисунок 9 Настройка замещения](./media/image9.png)