# Администрирование СЭД

Документ **"Администрирование СЭД"** необходим для делегирования задач, зависших на заблокированных пользователях.

Для перехода в документ необходимо в меню перейти Администирование -> Документооборот -> СЭД -> Администирование СЭД

![Рисунок](.media/../media/menu.png)

В открытой вкладке "Перевод-делегирование" для формирования всех заблокированных задач, необходимо нажать на **"Посмотреть заблокированные задачи"**

![Рисунок](./media/blockTask.png){: .zoom}

Сформируется реестр задач по всем заблокированным пользователям.

![Рисунок](./media/listBlockTask.png)

Для подробного просмотра документа необходимо перейти по кликабельной ссылке к этому документу.
Также можно отфильтровать задачи по заданному пользователю. Для этого в поле "Пользователь" необходимо указать Ф.И.О. сотрудника и нажать на "Посмотреть заблокированные задачи" (например выберем сотрудника Романова И.В.)

![Рисунок](./media/taskToUser.png){: .zoom}

Для делегирования задач необходимо в поле **"Делегат"** указать пользователя на которого будет произведена делегация, нажать на кнопку "Делегировать активные задачи" и подтвердить делегирование (например документ "Проект поручения №277 делегируем на пользователя Денежную Е.К.).Если на предприятии несколько филиалов, нужно указать филиал. Иначе все задачи пользователя, по всем филиалам будут делегированы указанному пользователю.

![Рисунок](./media/delegation.png){: .zoom}

![Рисунок](.media/../media/confirmation.png){: .zoom}

После подтверждения делегирования, данный документ поступает к указанному пользователю (в примере к пользователю Денежная Е.К.).

![Рисунок](.media/../media/delegationDoc.png)

В маршруте автоматически прописывается комментарий для делегированного пользователя

![Рисунок](./media/comment.png){: .zoom}