# История операций

## Общие сведения

Для сбора основной информации по документам в системе и выгрузки её в Excel можно как использовать каждый реестр документов в отдельности, так и историю операций, которая может объединять несколько реестров в одну таблицу.

## Работа с формой

<!-- Чтобы открыть реестр историй операций, необходимо в меню в группе "Анализ и отчетность" выбрать пункт "История операций".

![Меню](media/menu1.png) -->

Реестр историй операций доступен по пункту в плиточном меню:

![Плиточное меню](media/menu.png)

Откроется форма.

![Открывшаяся форма](./media/formInit.png){: .zoom}

<!-- Галочка "С моим участием" установлена по умолчанию. В реестре будут отображаться  все документы, которые прошли через текущего  пользователя за указанный период (по умолчанию период обработки указывается текущий месяц, период создания – текущий год).

![Заполненная форма с фильтром "Мои документы"](./media/image1.png){: .zoom} -->

При указании периодов создания на панели инструментов таблица заполнится всеми документами за установленный период документов:

![Заполненная форма](./media/formFullFilled.png){: .zoom}

По кнопке <img alt="экспорт" src="../media/export.png"> в правом верхнем углу можно выгрузить отчет в Excel.

При клике на ячейку со ссылкой в столбце "Документ" открывается соответствующий документ.

![Открыть](media/zayav.png){: .zoom}

![Заявление](media/zayavlenie.png){: .zoom}

При клике на ячейку со ссылкой в столбце "Влж" откроются вложения документа.

![Вложения](media/vlozh.png)

Документы по умолчанию сортируются по дате последней обработки. Есть возможность фильтровать по этой дате.

Чтобы изменить периоды выгрузки необходимо изменить даты в поле "Период создания" на панели инструментов.

Чтобы загрузить в таблицу не все реестры документов, можно воспользоваться выпадающим списком с множественным выбором "Тип документа". Необходимо выбрать нужные пункты в списке и реестр автоматически отфильтрует документы согласно выбранных пунктов

![Заполненная по списку форма](./media/formLkpFilled.png){: .zoom}