# "Статусы договоров"

## Общее описание назначения документа

Документы реестра "Статусы договоров" предназначены для составления списка возможных статусов договоров.

## Реестр

Для открытия реестра необходимо в меню в группе "Учет договоров", подгруппе "Справочники" выбрать пункт "Статусы договоров".

![Рисунок 1 Меню](./media/menu.png)

Откроется реестр документов.

![Рисунок 2 Реестр "Статусы договоров"](./media/registry.png)

Для создания нового документа необходимо нажать на кнопку "Создать" на верхней панели инструментов

![](./media/create.png)

## Документ

Настройки для документа "Статусы договоров" выглядят следующим образом: 

![Рисунок 3 Пример документа "Статус"](./media/docExample.png)

Обязательным полем для заполнения является "Наименование". 

Поле "Служебное наименование" предназначено для обобщения по смыслу статусов договоров с различными наименованиями. В разных организациях наименование статусов договоров может отличаться друг от друга, однако подразумеваться при этом будет одно и то же. Например, служебное наименование "approved" может использоваться для статусов "Заключен", "Заключен (факс)", "Действующий", "Утвержден (подписан)" и так далее.

Опция "По умолчанию" отмечает тот статус договора, который будет вставляться в соответствующее поле при создании договора автоматически. Поставить галочку в поле "По умолчанию" можно в том случае, если она не проставлена для другого статуса договора. В противном случае при попытке сохранить документ операция не будет выполнена, и появится системное сообщение с предупреждением, что значение по умолчанию уже выбрано, с указанием, какой именно статус договора выбран по умолчанию.

Для выделения в реестре договоров документов, обладающих неким статусом (например, "Аннулирован" или "Расторгнут"), можно заполнить поле "Цвет документа в реестре" одним из цветов из списка.

При включении опции "Не отслеживать в оповещении" система не будет посылать оповещение об окончании договора.

При помощи включения опции "Статус при завершении договора" указывается статус, при котором договор считается завершенным и не требует продления.