# "Типы договоров"

## Общее описание назначения документа

Документы реестра "Типы договоров" предназначены для составления списка возможных типов договоров.

## Реестр

Для открытия реестра необходимо в меню в группе "Учет договоров", подгруппе "Справочники" выбрать пункт "Типы договоров".

![Рисунок 1 Меню](./media/menu.png)

Откроется реестр документов.

![Рисунок 2 Реестр "Типы договоров"](./media/registry.png)

Для создания нового документа необходимо нажать на кнопку "Создать" на верхней панели инструментов

![](./media/create.png)

## Документ

Документ содержит лишь два поля: "Наименование", соответствующее наименованию типа договора, и "По умолчанию", отмечающая тот тип договора, который будет вставляться в соответствующее поле при создании договора автоматически. 

![Рисунок 3 Пример типа документа](./media/docExample.png)

Обязательным полем для заполнения является "Наименование". 

Поставить галочку в поле "По умолчанию" можно в том случае, если она не проставлена для другого типа договора. В противном случае при попытке сохранить документ операция не будет выполнена, и появится системное сообщение с предупреждением, что значение по умолчанию уже выбрано, с указанием, какой именно тип договора выбран по умолчанию.

![Рисунок 4 Пример предупреждения](./media/warnExample.png)