# Универсальный документ

## Общее описание назначения документа

Документ "Универсальный документ" предназначен для создания документов, которые не имеют строго определенной структуры: Кадровый приказ HR, Акт о передаче сим-карты и т.д.

## Работа с документом

Для открытия реестра документов необходимо перейти в Меню - Документооборот.Прочее - Универсальный документ.

Откроется реестр документов.

В столбце **"Подписан ЭП"** отображается зеленый значок "Подписан ЭП", в случае наличия как минимум одной подписи КЭП в завершенном этапе маршрута.

Пользователи, обладающие специальными правами, могут видеть удаленные (архивные) документы. Архивные документы обладают признаком "Удален" в реестре.

![Рисунок 1 Реестр "Универсальный документ"](media/image1.png)

Для создания нового документа необходимо нажать на кнопку "Создать" на верхней панели инструментов
![](media/image3.png)

Откроется форма документа "Универсальный документ"

![Рисунок 3 Документ "Универсальный документ"](media/image4.png)

Для работы с документом необходимо выбрать из справочника [Подтип документа](../../КЭДО/Подтипы документов/Подтипы документов.md).

![Рисунок 4 Выбор подтипа Универсального документа](media/image5.png)

После выбора нужного подтипа документа на форме появляются новые параметры "Реквизиты документа", а также формируется часть для автоматического заполнения в текстовом поле.

![Рисунок 5 Результат выбора шаблона документа](media/image6.png)

Необходимо заполнить "Реквизиты документа".

![Рисунок 6 Пример заполнения реквизитов документа (атрибутов)](media/image7.png)

После заполнения реквизитов необходимо нажать на кнопку "Заполнить шаблон". Данные реквизиты в качестве параметров передаются в текстовую часть документа и заменяют прописанные там входные параметры, заключенные в '#'.

![Рисунок 7 Пример заполнения шаблона введенными реквизитами](media/image8.png)

В отличие от других типов карточек, Универсальный документ позволяет редактировать шаблон напрямую, а не только через введенные реквизиты (атрибуты) и уже хранящиеся в базе данные.

После того как основная часть документа заполнена, далее необходимо отправить документ по маршруту, нажав на кнопку "Маршрут" -> "Создать маршрут"
![](media/image9.png)

Более подробно работа с маршрутами описана в разделе [Как отредактировать маршрут?](../Работа со вложениями/Работа со вложениями.md).