# Служебная записка для регистрации дополнительного документа к договору

Процесс регистрации, согласования и подписания дополнительного документа к договору в системе начинается с создания куратором Служебной записки для регистрации дополнительного документа к договору. Для этого в главном меню нужно:

    - выбрать Учет договоров -> Документы - > СЗ для регистрации доп.документа к договору;
    - ввести период, за который необходимо сформировать реестр документов;
    - нажать кнопку "Создать" на панели инструментов.

Откроется форма документа. Все поля поделены по блокам для удобства заполнения. 

![Рисунок 1 Форма документа "СЗ для регистрации доп.документа к договору"](media/image123.png)

*Номер* присвоится при отправке документа по маршруту на согласование.

*Дата* автоматически встает дата создания документа.

*Номер доп.документа*  - обязательное поле для заполнения.

*Дата доп.документа* - обязательное поле, ввести с клавиатуры или выбрать из календаря.

*Договор* - выбирается из выпадающего списка, возможен поиск по части номера или по коду договора.

*Действует с .. по*  - период действия договора. Заполняется автоматически при выборе договора.

*Изменение срока действия* - заполняется, если данный дополнительный документ продлевает срок действия основного договора.

*Тип документа* выбирается из справочника.

Данные по контрагенту, куратору договора заполняются автоматически, согласно данным указанным в договоре.

Для заполнения суммовых значений по договору, надо выбрать как будет влиять дополнительный документ на сумму основного договора в поле "Влияение на сумму". Заполнить *Сумму без НДС доп.документа* или *Сумму с НДС доп.документа*. Ставка по НДС по умолчанию 20%. Остальные суммы пересчитаются автоматически.

![Рисунок 2 Пример заполнения суммовых значений](media/image124.png)

*Предмет* договора, *Краткое содержание*, *Особые условия* заполняются автоматически при выборе договора. Поля открыты для редактирования.

*Подразделения* и *Статьи ДДС* добавляются по кнопке "Добавить* (+)

По кнопке "Вложения" на панели инструментов прикрепляются необходимые файлы.
Подробнее описано в разделе [Работа с вложениями](../../Работа со вложениями/Работа со вложениями.md).

Для отправки документа на согласование нужно нажать кнопку "Маршрут" на панели инструментов, в открывшемся окне - "Создать маршрут".

Более подробно работа с маршрутами описана в разделе [Как отредактировать маршрут?](../../../КЭДО/Работа с маршрутами/Работа с маршрутами.md).