# Фильтрация в реестрах документов

## Стандартный фильтр

В реестре любого документа есть возможность настроить фильтр по колонкам. Для этого на панели инструментов нужно активировать "Фильтр".

![Рисунок 1 Кнопка "Фильтр"](media/image108.png)

После активации фильтра, в каждой колонке реестра появится поле для ввода данных для фильтрации документов.

![Рисунок 2 Поля для фильтрации по колонке](media/image109.png)

К примеру, выбрать входящие документы от Мегафон ПАО. Для этого в колонке "От кого (контрагент)" нужно ввести часть или полное наименование контрагента. Система выдаст документы, удовлетворяющие данному условию.

![Рисунок 3 Пример наложенного фильтра](media/image110.png)

Система позволяет накладывать фильтры на несколько колонок одновременно.

## Расширенный фильтр

В некоторых таблицах доступна расширенная версия фильтра. Он становится активным при отключении стандартного при помощи кнопки "Фильтр":

![Положение кнопки для включения расширенного фильтра](media/inactiveFilterBtn.png)

Чтобы воспользоваться фильтром необходимо навести указатель мыши на заголовок колонки, а затем нажать на треугольник в правой части заголовка колонки. Откроется окно с условиями для фильтрации и вариантами сортировки. Чтобы заданные условия вступили в силу, необходимо нажать на кнопку "Применить".

![Пример расширенного фильтра](media/filterExtended.png){: .zoom}

Столбцы с наложенным фильтром отмечены значком !["Значок фильтра"](media/filterIcon.png) в правой части заголовка колонки.