# Формы собственности

## Общее описание назначения документа

Документы реестра "Формы собственности" предназначены для составления списка организационно-правовых форм (ОПФ) контрагентов.

## Реестр

Для открытия реестра необходимо в меню в группе "Работа с контрагентами" выбрать пункт "Формы собственности".

![Рисунок 1 Меню](./media/menu.png)

Откроется реестр документов.

![Рисунок 2 Реестр "Настройка документов"](./media/registry.png){: .zoom}

Для создания нового документа необходимо нажать на кнопку "Создать" на верхней панели инструментов

![](./media/create.png)

## Документ

Настройки для документа "Форма собственности" выглядят следующим образом: 

![Рисунок 3 Пример документа "Форма собственности"](./media/docExample.png){: .zoom}

Обязательными полями для заполнения являются краткое и полное наименование ОПФ.

В поле "Код по ОКОПФ" необходимо внести код согласно общероссийскому классификатору организационно-правовых форм (ОКОПФ). 