# FAQ Lexema-ECM

## Электронные подписи 
!!! question
    Почему при выпуске УНЭП не появляются ссылки для скачивания заявки на выпуск ЭП и расписки в получении ЭП?
Для выпуска сертификата УНЭП пользователь системы должен быть привязан к конкретному физическому лицу.
Для этого нужно:

1) пройти в раздел Меню - группа "Администрирование" - группа "Управление пользователями" -  пункт "Управление пользователями".

2) в загрузившемся списке найти нужный логин и выделить галочкой

3) нажать "Данные пользователя" - выбрать физическое лицо в выпадающем списке - и нажать "Сохранить"

!!! question
    Как подписать документ квалифицированной подписью?
Прежде чем использовать КЭП, необходимо настроить рабочее место пользователя соответствующим образом. Для настройки необходимо обратиться к администратору системы.

!!! question
    Возможно ли подтверждать операции подписания по SMS?
Да, возможно. Для настройки необходимо обратиться к администратору системы.

## Работа с документами и маршрутами 
!!! question
    Как создать новый вид заявления?
Для настройки необходимо обратиться к администратору системы.

!!! question
    Как создать новый маршрут к заявлению?
Для настройки необходимо обратиться к администратору системы.

!!! question
    Почему я не могу создать ЛНД?
Создание ЛНД доступно только ответственным сотрудникам организации, поэтому этим пользователям необходимо дать в системе дополнительные права. Для этого нужно пройти в справочник "Подтипы документа" и указать в таблице "Пользователи с правом создания" этих пользователей. Подробнее см. статью [Подтипы документов](../КЭДО/Подтипы документов/Подтипы документов.md)

!!! question
    Почему я не вижу документ в реестре?
По умолчанию во всех реестрах системы Lexema-ECM пользователь видит документы, если:

а) он сам является автором этих документов

б) он участвовал в маршруте этих документов, даже если сам не является автором

в) он получил документ посредством списка рассылки

При необходимости можно дать так называемые горизонтальные права -то есть возможность видеть документы других подразделений при том, что в вышеописанные условия не попадает. Для настройки необходимо обратиться к администратору системы.
Если пользователь не видит документ - вероятнее всего он не подходит ни под одно из вышеописанных условий.

## Пользователи
!!! question
    Как создать нового пользователя?
см. статью [Управление пользователями](../Руководство для HR/Управление пользователями/Управление пользователями.md)

## Версии библиотек, установленные на проекте

!!! question
    Как посмотреть версии библиотек, установленные на проекте?

В служебном меню, открывающемся при нажатии на имя пользователя в правом верхнем углу страницы приложения нажмите кнопку "О системе"

![О системе](media/menuUser.png)

![Библиотеки](media/library.png)


## Как проверить формат файла pdf/a-1

Удостовериться, что формат созданного файла действительно pdf/a-1 можно с помощью [онлайн сервиса](https://avepdf.com/ru/pdfa-validation)

## "Как мне или администратору отредактировать маршрут согласования?"

С помощью [формы корректировка маршрутов согласования](../Руководство для HR/Форма корректировки маршрутов согласования/Форма корректировки маршрутов согласования.md)