# Должности

## Общее описание назначения справочника

Справочник – это документ, предназначенный для использования в других документах в качестве значений их полей. 

Справочник "Должности" предназначен для хранения в системе основных данных по должностям в компании и заводится без привязки к подразделениям, так как одна должность может быть присуща нескольким подразделениям.

## Реестр

Для входа в документ необходимо в меню в группе "Кадры" выбрать пункт "Должности". Для доступа к документу нужны права администратора.

![Рисунок 1 Меню](./media/menu.png)

Откроется реестр должностей.

![Рисунок 2 Пример реестра должностей](./media/registry.png){: .zoom}

Для создания нового документа необходимо нажать на кнопку "Создать" на верхней панели инструментов.

![](./media/create.png)

Кнопка "Добавить из ОКПДТР" – загрузка классификатора, подключается отдельным сервисом через вендора системы

## Документ

Пример заполненного документа "Должность" выглядит следующим образом:

![Рисунок 3 Пример документа "Должность"](./media/docExample.png)

Обязательными полями для заполнения являются наименование должности и её наименования в родительном и дательном падежах.

Если подключён справочник [Категории должностей](../Категории должностей/Категории должностей.md), можно заполнить поле "Категория должности".