# Пример организации бизнес-процессов 

Приказы на отпуск/перенос отпуска оформляются по заявлению работника, либо по графику отпусков, рассмотрим эти варианты.

## Создание приказов на отпуск/перенос отпуска по заявлению работника.

1. Сотрудник заполняет заявление на отпуск/перенос отпуска, подписывает его электронной подписью</br> 
![Заявление на отпуск](./media/Заявление на отпуск.PNG){: .zoom}

2. На основании данного заявления в 1С создается документ Приказ на отпуск/перенос отпуска, сотрудник кадровой службы его обрабатывает</br> 
![Отпуск1С](./media/Отпуск1С.PNG){: .zoom}

3. Этот приказ поступает в Лексему на подписание электронной подписью руководителю и ознакомление самому сотруднику</br> 
![ОтпускПодписание](./media/ОтпускПодписание.PNG){: .zoom}

## Создание приказов на отпуск/перенос отпуска по графику отпусков:

1.	График отпусков ведется в 1С.</br> 
![График отпусков](./media/График отпусков.PNG){: .zoom}

2.	Этот же график средствами интеграции переносится в Лексему. Руководители подразделений могут просматривать график по своему подразделению, линейные сотрудники видят в графике только себя.</br> 
![График отпусков СЭД](./media/График отпусков СЭД.PNG){: .zoom}

3.	За определенное количество дней до планового отпуска (количество дней настраивается), система формирует уведомление и сотрудник получает его в своем личном кабинете:</br> 
![Уведомление СЭД](./media/Уведомление СЭД.PNG){: .zoom}

4. Уведомление с ознакомлением работника является основанием для создания приказа на отпуск в 1С. В данном случае заявление на отпуск оформлять не требуется.
![Уведомление (ознакомление)](./media/Уведомление (ознакомление).PNG){: .zoom}

5.	Если сотрудник хочет перенести свой отпуск, он может создать заявление на перенос</br> 
![Создать заявление](./media/Создать заявление.PNG){: .zoom}

6.	В этом случае сотрудник заполняет заявление на перенос отпуска, подписывает его электронной подписью:</br> 
![Перенос СЭД](./media/Перенос СЭД.PNG){: .zoom}

7.	На основании данного заявления в 1С создается документ на перенос отпуска, а также на отпуск с новой даты, сотрудник кадровой службы обрабатывает оба приказа:</br> 
![Перенос 1С](./media/Перенос 1С.PNG){: .zoom}

8.	Из документа на перенос отпуска формируется приказ (уведомление) о переносе отпуска</br> 
![Уведомление о переносе](./media/Уведомление о переносе.PNG){: .zoom}

9.	Этот приказ поступает в Лексему на подписание электронной подписью руководителю и ознакомление самому сотруднику:</br> 
![Перенос подписание СЭД](./media/Перенос подписание СЭД.PNG){: .zoom}
 
