## Управленческая структура и руководители

Аналитическая форма предназначена для просмотра Управленческой структуры. Для открытия формы необходимо в меню "Обмен данными с 1С" выбрать пункт "Управленческая структура и руководители".

![Меню](media/menu.png)

Выборка производится по параметру *"На дату"* по кнопке *Сформировать*

![Рисунок 1 УПР1](media/upr1.png){: .zoom}

При выборе подразделения в правой части таблицы отображается следующая информация:

* Код/Название - код и название подразделения в структуре;
* Действует с / Действует по - продолжительность начала и окончания действия подразделения;
* Руководитель - руководитель подразделения;
* Сотрудники - сотрудники, работающие в выбранном отделе.

![Сотрудники](media/sotrudniki.png)

По работнику можно посмотреть дерево структуры по параметру *"Наименование для поиска"* - необходимо ввести часть ФИО сотрудника и перейти с поля клавишей Tab либо щелкнув мышкой в любое место документа.

![Рисунок 2 УПР2](media/upr2.png){: .zoom}

По умолчанию форма отображается по подразделениям. Чтобы переключить вид формы по руководителям, в поле "Переключить вид" необходимо выбрать в раскрывающемся списке пункт "По руководителям".

![Лукап](media/vidRuk.png)
![Руки](media/vidRuk2.png)

При выборе руководителя в дереве отображаются его подчиненные: 

![Сотрудники руководителя](media/sotrudRuka.png)

На закладке "Руководители" структура представлена в табличной форме:

![Рисунок 1 УПРрук1](media/upr3.png){: .zoom}

На данной закладке можно также посмотреть структуру с фильтрами на работника или руководителя.

## Изменение управленческой структуры

### Добавление первого уровня подразделения

Если необходимо добавить первый уровень подразделения, выберите необходимое подразделение и нажмите соответствующую кнопку.

![Подразделение](media/dobPodrazdelenie.png){: .zoom}

В появившемся окне заполните код и наименование подразделения, при необходимости период действия, укажите руководителя и нажмите "Ок". Созданное подразделение отобразиться в управленческой структуре.

![Подразделение2](media/podr.png){: .zoom}

### Добавление подразделения потомка

Если необходимо добавить подразделение потомка, выберите необходимое подразделение и нажмите соответствующую кнопку.

![Потомок](media/potomok.png){: .zoom}

В появившемся окне заполните код и наименование подразделения, при необходимости период действия, укажите руководителя и нажмите "Ок". Созданное подразделение отобразиться в управленческой структуре.

![Потомок2](media/potomok2.png){: .zoom}

### Изменение информации по подразделению

Если необходимо изменить информацию по подразделению, выберите необходимое подразделение и нажмите соответствующую кнопку.

![Изменение](media/edit.png){: .zoom}

В появившемся окне заполните код и наименование подразделения, при необходимости период действия, укажите руководителя и нажмите "Ок". Подразделение будет изменено.

![Изменение2](media/edit2.png){: .zoom}

### Добавление работника в структуру

Если необходимо добавить работника, выберите необходимое подразделение и нажмите соответствующую кнопку.

![Добавление работника](media/dobSotrudnik.png){: .zoom}

В появившемся окне выберите работника, при необходимости период действия и нажмите "Ок". Выбранный работник будет добавлен в подразделение.

![Новый сотрудник](media/newSotrudnik.png){: .zoom}

<!-- ## Определение руководителей для настройки шаблонов маршрутов

Про автоматическую подставку руководителей в маршрут, можно подробнее ознакомиться в [соответствующем разделе](../../../Admin manuals/СЭД/Настройка шаблонов маршрутов/Настройка шаблонов маршрутов.md#автоматическая_подстановка_руководителей_в_маршрут). -->