# "Штатные единицы"

## Общее описание назначения справочника

Справочник – это документ, предназначенный для использования в других документах в качестве значений их полей.

Справочник "Штатные единицы" предназначен для ведения списка должностей, принятых в рамках каждого подразделения, а также учёта присущим должностям в рамках рассматриваемого подразделения графика работы, класса вредности по специальной оценке, особых условий труда, вида основной оплаты и вида надбавки.

## Реестр

Для входа в документ необходимо в меню в группе "Кадры" выбрать пункт "Штатные единицы". Для доступа к документу нужны права администратора.

![Рисунок 1 Меню](./media/menu.png)

Откроется реестр штатных единиц.

![Рисунок 2 Пример реестра штатных единиц](./media/registry.png){: .zoom}

Для создания нового документа необходимо нажать на кнопку "Создать" на верхней панели инструментов.

![](./media/create.png)

## Документ

Пример заполненного документа "Штатная единица" выглядит следующим образом: 

![Рисунок 3 Пример документа "Штатная единица"](./media/docExample.png){: .zoom}

Обязательными полями для заполнения являются подразделение и должность (отмечены символом *). 

Чтобы заполнить остальные поля (за исключением текстового поля "Примечание" и поля "Класс по спецоценке"), необходимо заполнение соответствующих справочников. Чтобы заполнить поле "Вид графика работы" необходимо заполнить справочник "Виды графиков работы". 

Правая часть формы видна, если есть роль администрирования штатного расписания.