# Общие принципы работы с мобильным приложением

## Главная страница

После прохождения авторизации откроется главная страница, на которой необходимо выбрать - какое действие необходимо совершить. При нажатии на ["Создать новый документ"](../Создание заявления/Создание документа в мобильном приложении.md) откроется форма, в которой необходимо выбрать какой тип документа необходимо создать. При нажатии на ["Обработать документы"](../Согласование документов в мобилке/Согласование документов в мобильном приложении.md) откроется реестр документов на обработку.

![Главная страница](media/glavnaya.png)

## Просмотр документов

При нажатии на "Обработать документы" откроется реестр документов на обработку

![Окно с документами](media/image1.png)

В данной вкладке отображаются все документы пользователя, которые необходимо обработать. 

Подробнее как подписать и ознакомиться с документом можно прочитать в разделе [Согласование документов в мобильном приложении](../Согласование документов в мобилке/Согласование документов в мобильном приложении.md), [Обработка документа в вебверсии](../Обработка документа в вебверсии/Обработка документа в вебверсии.md).

В реестре документов выбирается документ который необходимо обработать.

После нажатия на документ открывается окно документа.

![Окно документа](media/docWindow.png)

На вкладке **Вложения** отображаются файлы во вложении к данному документу. По нажатию на файл, можно просмотреть содержимое файла.

!!! warning
    Для возможности просмотра любого файла в смартфоне на базе Android должна быть установлена программа, функционал которой позволяет работать со многими форматами текстовых файлов, например WPS Office. В большинстве современных смартфонов такая программа установлена вместе с заводскими настройками.
    При открытии файла появится дополнительное окно, в котором смартфон предложит различные варианты работы с данным файлом.

    ![Открыть с помощью](media/openWith.png)

    В смартфонах на базе IOs текстовые файлы отображаются внутри приложения без дополнительного программного обеспечения

    ![Заявление на айфоне](media/iosZayavlenie.png)

На закладке **Данные** отображаются регистрационные данные документа: номер документа, работник, автор, подразделение и организация.

![Данные](media/registDannye.png)

На закладке **Текст** размещено основное содержание документа.

На закладке **Маршрут** отображается маршрут документа

![Маршрут](media/marshrut.png)

## Вкладка "История"

В данной вкладке отображаются все документы, которые были обработаны пользователем.

![История](media/history.png)

По фильтру "Тип документа" можно отфильтровать отображение документов по определенному типу.

![Фильтр](media/filtr.png)

Для просмотра панели с фильтрами в верхней части проведите по экрану справа налево.

По фильтру "Период обработки" можно отфильтровать отображение документов по разному периоду обработки:

![Период обработки](media/periodObrabotki.png)

По фильтру "Период создания" можно отфильтровать отображение документов по разному периоду создания:

![Период создания](media/periodSozdania.png)

При выключенной галочке напротив поля **"С моим участием"** в реестре документов будут отображаться все документы, которые доступны пользователю согласно его правам вне зависимости от его участия в маршрутах данных документов.

## Выбор компании

При нажатии на иконку профиля откроется страница, на которой будет указан сайт приложения, выбранная организация и кнопка, по которой можно выйти из системы.

Чтобы переключаться между компаниями необходимо нажать на организацию и выбрать другую из списка.

![Организация](media/org.png)

Выбранная организация будет отображаться на главной странице в нижней части экрана

![Сорг](media/Corg.png)