# Очистка кэша

У пользователя после обновления версии программы могут возникать сообщения об исключительных ситуациях в работе программы.

![Рисунок 1 Аппаратная перезагрузка и очистка кэша](./media/image1.png)

Перед обращением в техподдержку необходимо очистить закэшированные данные, которые могут провоцировать некорректную работу программы.

Для этого на своем рабочем месте произвести перезагрузку с очисткой кэша. Для этого необходимо открыть интернет-браузер.

Если интернет-браузер **Chrome**, очистка кэша происходит следующим образом:

1. Нажать клавишу F12 (открыть консоль разработчика, в зависимости от настроек компьютера возможна комбинация клавиш Fn+F12).

2. Нажать правой кнопкой мышки на стрелку обновления страницы 

![Рисунок 2 Очистка кэша и жесткая перезагрузка](./media/image2.png)

3. В выпадающем списке выбрать пункт «Очистка кэша и жесткая перезагрузка»

4. Закрыть консоль разработчика


Аналогично выполняется очистка кэша в браузере **Microsoft Edge**

1. Нажать F12

2. Нажать правой кнопкой мышки на стрелку обновления страницы

![Рисунок 3 Очистка кэша и принудительное обновление](./media/image3.png)

3. В выпадающем списке выбрать пункт «Очистить кэш и выполнить принудительное обновление»

4. Закрыть консоль разработчика

Если после очистки кэша сообщение не исчезло, необходимо обратиться в техподдержку.