# Графики отпусков

## Описание

График отпусков - это документ, который определяет порядок предоставления работникам ежегодных оплачиваемых отпусков. Он устанавливает очередность предоставления отпусков в течение года и является обязательным для работодателя и сотрудников.

## Реестр графиков отпусков

Чтобы открыть форму необходимо перейти Меню - Кадровый документооборот.Реестры - Графики отпусков.

Откроется реестр графиков отпусков.

![Реестр](media/reestr.png)

Существует несколько способов создания графика отпусков, таких как:

<!-- * Ручное создание через кнопку в реестре графиков:

![Создание](media/new.png) -->

* Автоматизированное формирование из формы ["Плановый график отпусков по подразделению"](../Плановый график отпусков/Плановый график отпусков по подразделению.md#создание_графика_отпусков).

* Интеграция из системы 1С.

## Работа с формой

График отпусков может выглядеть следующим образом:

![График](media/grafik.png)

В графике отпусков представлена информация обо всех видах отпусков, которые положены сотруднику.

При нажатии на **"График по месяцам"** в панели инструментов можно увидеть графики отпусков сотрудников за определенный месяц.

![График месяцев](media/grafikMes.png)

В поле **"График утвержден"** указывается, был ли данный график утвержден руководством. Процесс согласования проходит по [маршруту](../../КЭДО/Работа с маршрутами/Работа с маршрутами.md), после чего автоматически проставляется признак утверждения руководством.

![Утвержден](media/untverzhden.png)

При нажатии на "Печать" открывается график отпусков по форме Т-7.

![Печать](media/pechat.png)