# Служебная записка на командировку

## Описание

Документ "Служебная записка на командировку" служит для автоматизации документооборота служебных записок на направление сотрудника (сотрудников) в командировку.

Типовой бизнес-процесс в данном модуле может состоять из трех этапов.

Этап | Описание
-----|---------
1 этап | Инициатор создает документ "СЗ на командировку" из реестра служебных записок. В нем заполняет все необходимые поля и отправляет далее по маршруту на согласование
2 этап | Руководитель принимает документ и подписывает его на своем этапе
3 этап | Документ отправляется в отдел кадров для оформления приказа на отправление сотрудника в служебную командировку

## Создание документа

Чтобы создать новое заявление необходимо в плиточном меню выбрать пункт "Создать СЗ на командировку"

![Меню](media/tiledMenu.png)

Откроется форма документа "СЗ на командировку"

![Заявка](media/zayavka.png){: .zoom}

**Документ - номер/от:** автоматически присваивается при подписании документа (при выполнении действия "Подписать" в маршруте);

**Дата** автоматически заполняется датой создания документа;

**Подразделение** автоматически заполняется подразделением инициатора;

**Куда Страна/Город:** - указывается направление командировки;

**Куда Организация:** - указывается в какую организацию направляется сотрудник;

**Период командировки с/по:** - период нахождения сотрудника в командировке;

Поле **"Примечание"** заполняется при необходимости только инициатором.

В табличной части документа заполняются данные по сотруднику(-ам), который(-ые) будут направлен(-ы)  в командировку. Для этого нажмите на кнопку **"Добавить"**. В столбце ФИО выберите сотрудника, данные по должности и подразделению заполнятся автоматически. Столбец "Командировка" автоматически заполняется по заполненному полю "Период командировки".

!!! note
    В случае изменения периода командировки для изменения дат в табличной части нажмите на кнопку **"Изменить значения в таблице"**.

Пример заполненной инициатором служебной записки на командировку до отправки по маршруту выглядит следующим образом:

![Пример](media/primerZayavki.png){: .zoom}

При необходимости можно приложить скан-образы документов по кнопке "Вложения". Для отправки документа по маршруту необходимо создать его нажав на кнопку "Маршрут" на панели инструментов документа. 

Подписать служебную записку можно несколькими способами:

- с помощью быстрой кнопки "Подписать" на панели инструментов;
- Пройти в "Маршрут", нажать "Отправить", во всплывающем окне выбрать статус этапа и нажать "Ок".

Если нужно сохранить проект документ без отправки по маршруту, нужно нажать кнопку "Сохранить" или "Сохр.Закрыть".

<!-- По завершению маршрута, пользователь обладающий специальными правами, может создать приказ на командировку. Для этого необходимо в панели инструментов нажать кнопку "Создать приказ на командировку".

![Приказ](media/prikaz.png) -->

## Реестр

Пользователю с определенными правами доступ реестр служебных записок на командировку.

![Реестр](media/reestr.png)