# Личный кабинет тестируемого

## Описание

Документ фиксирует факт обучения какой-либо программы обучения сотрудником.

## Создание обучения по программе

Перейдите в **Меню-Система дистанционного обучения-Самообучение-Обучения по программе.**

![Меню](media/menu.png)

В реестре будут отображены все обучения по программам.

![Реестр](media/reestr.png){: .zoom}

Для просмотра информации по обучению нажмите на необходимую. В открывшейся вкладке будет указан статус обучения (пройден, идет обучение, завершено), описание по данной программе, темы и тесты которые необходимо сдать для завершения обучения.

![Обучение](media/obuchenie.png){: .zoom}

Для подробного просмотра этапа перейдите по ссылке.

В реестре содержатся поля:

* Ссылку на соответствующую программу обучения
* Описание курса
* Перечень этапов со ссылкой для перехода.
* Статус документа (Доступно, Идёт обучение, Пройдено, Не пройдено).
    * Доступно – тема доступна, пользователь ни разу не заходил в неё для изучения
    * Идёт обучение – пользователь заходил для в документ для изучения, тест по теме не сдан.
    * Пройдено – пользователь сдал тес по теме
    * Не пройдено – пользователь не сдал тест по теме и исчерпал все попытки

Подробнее о документе "Программа обучения" можно ознакомиться в [статье](../Программы обучения сотрудника/Программы обучения сотрудника.md)

![Программа](media/program.png){: .zoom}

Переход по ссылке с типом "Тестирование" приводит к открытию нового документа по тестированию. 

![Новый тест](media/newTest.png){: .zoom}
