# Доверенность на конструкторе

Для создания доверенности на конструкторе, нужно в меню перейти Документооборот -> Документооборот.Документы -> Доверенности на конструкторе

![Рисунок 1 Меню](./media/image1.png)

Откроется реестр документов:

![Рисунок 2 Реестр документов "Доверенности на конструкторе](./media/image2.png)

В столбце **"Подписан ЭП"** отображается зеленый значок "Подписан ЭП", в случае наличия как минимум одной подписи КЭП в завершенном этапе маршрута.

Для создания нового документа нажать кнопку "Создать" на панели инструментов. Откроется форма документа:

![Рисунок 3 Форма документа "Доверенности на конструкторе](./media/image3.png)

Для начала работы с документом необходимо выбрать из справочника [Подтип документа ](../../КЭДО/Подтипы документов/Подтипы документов.md).

![Рисунок 4 Выбор подтипа документа](./media/image4.png)

После выбора нужного подтипа документа на форме появляются новые параметры "Реквизиты документа", а также формируется часть для автозаполнения в текстовом поле в правой части экрана.

Необходимо заполнить следующие атрибуты документа:

* Период действия "с" и "по" 
* Таблица "ФИО сотрудников" - сотрудники выбираются из справочника, вносятся по кнопке "Добавить"
* Таблица "Полномочия" - полномочия вносятся по кнопке "Добавить"
* Реквизиты документы - отображаются в зависимости от выбранного типа документа.

После заполнения реквизитов необходимо нажать на кнопку "Заполнить шаблон". После нажатия на кнопку данные реквизиты в качестве параметров передаются в текстовую часть документа и заменяют прописанные там входные параметры, заключенные в '#'. 

![Рисунок 5 Пример заполненного документа](./media/image5.png)

При необходимости можно перевыбрать сотрудников и полномочия и заново нажать "Заполнить шаблон". Текстовая часть документа перезапишется.

Далее необходимо отправить документ по маршруту, нажав на кнопку "Маршрут" на панели инструментов. Более подробно работа с маршрута описана в разделе [Редактирование маршрута](../../КЭДО/Работа с маршрутами/Работа с маршрутами.md).

Можно настроить направление уведомления-напоминания инициатору и поверенным об окончании срока действия доверенности за указанное количество дней до истечения с предложением сделать заявку на выдачу новой доверенности. Для этого необходимо обратиться к администратору сайта.