# Контекстный поиск

Для контекстного поиска по всей системе предназначена область «Поисковая система», доступ к которой возможен с Главной панели.

![Рисунок 1 Поисковая система](media/image112.png){: .zoom}

Для выбора фильтра окно раскрывается при нажатии на кнопку ![шестеренка](media/image113.png). Чтобы окно развернуть на весь экран необходимо нажать кнопку ![развернуть](media/image115.png).

Можно определить фильтры по следующим параметрам:

- Расчетный период;
- Тип документа (раздел);
- Создатель документа;
- Инициатор маршрута;
- Участники маршрута;
- Контрагент;
- Договор;
- Приложение к договору;
- Номенклатура.

![Рисунок 2 Окно контекстного поиска в системе](media/image114.png){: .zoom}

После выбора фильтров и введении поискового запроса, для отображения данных, необходимо нажать Enter или на кнопку «Поиск».

***Пример:*** *требуется найти все входящие и исходящие документы по поставкам за 2021 год где одним из участников маршрута является Кузнецова Анна Анатольевна*

В этом случае в Поисковой системе необходимо настроить фильтры в полях:

- Период - выбрать год 2021
- Разделы – выбрать Входящий документ и Исходящий документ;
- Участники маршрута - Кузнецова Анна Анатольевна

В строке поиска написать "поставка". Нажать кнопку поиска .

![Рисунок 3 Пример настройки контекстного поиска в системе](media/image116.png){: .zoom}

Примечание: в фильтрах можно выбрать несколько позиций, т.е., например, выбрать несколько участников маршрута, типов документов и т.д.

Результаты поиска:

![Рисунок 4 Результаты поиска](media/image117.png){: .zoom}

*Примечание: при щелчке мыши по наименованию типа документа (красный текст) происходит сворачивание группы документов.*

Переход на документ происходит по щелчку мыши по строке документа:

![Рисунок 5 Пример отражения документов по результатам контекстного поиска](media/image118.png)