# Тип документа (для входящих и исходящих документов)

## Общее описание назначения документа

Документы реестра "Типы документа" предназначены для составления списка возможных типов входящих и исходящих документов.

## Реестр

Для открытия реестра необходимо перейти в Меню - Админстрирование - Документооборот - СЭД -  "Типы документа (для входящих и исходящих)".

Откроется реестр документов.

![Рисунок 2 Реестр "Типы документа"](./media/registry.png)

Для создания нового документа необходимо нажать на кнопку "Создать" на верхней панели инструментов

![](./media/create.png)

## Документ

Документ содержит лишь два поля: "Наименование", соответствующее наименованию типа входящего/исходящего документа, и "Использовать по умолчанию", отмечающая тот тип документа, который будет вставляться в соответствующее поле при создании входящего или исходящего документа автоматически.

![Рисунок 3 Пример типа документа](./media/docExample.png)

Обязательным полем для заполнения является "Наименование". 

Поставить галочку в поле "Использовать по умолчанию" можно в том случае, если она не проставлена для другого типа документа. В противном случае при попытке сохранить документ операция не будет выполнена, и появится системное сообщение с предупреждением, что значение по умолчанию уже выбрано, с указанием, какой именно тип документа выбран по умолчанию.

![Рисунок 4 Пример предупреждения](./media/warnExample.png)