# Служебная записка для регистрации договора

Процесс регистрации, согласования и подписания договора в системе начинается с создания куратором Служебной записки для регистрации договора. Для этого в главном меню нужно:

 - выбрать Учет договоров -> Документы - > СЗ для регистрации договоров;
 - ввести период, за который необходимо сформировать реестр документов;
 - нажать кнопку "Создать" на панели инструментов.

Откроется форма документа. Все поля поделены по блокам для удобства заполнения. 

![Рисунок 1 Форма документа "СЗ для регистрации договора"](media/image65.png)

Поля **Дата договора**, **Действует с ... по** внести с клавиатуры или выбрать дату из календаря.

Если контрагент уже внесен в систему, то его нужно выбрать из справочника в поле **"Контрагент 1*"** . Поиск ведется по краткому или полному наименованию, ИНН.

![Рисунок 2 Выбор контрагента из справочника](media/image66.png)
Если контрагент не занесен в систему, то можно ввести наименование вручную в поле **"Контрагент 1*"**

![Рисунок 3 Внесение контрагента вручную](media/image67.png)

Если в договорах предусмотрен второй контрагент (головная организация, дочернее предприятие и т.п.), то его нужно ввести в поле **Контрагент 2**

В нижнем блоке заполнить **Тип договора**, **Вид договора**, **Является рамочным**, **Форма**, **Проект** значениями из справочника. 
**Куратор** заполняется автоматически автором документа. В поле **Подразделение** подтянется подразделение куратора.

![Рисунок 4 Форма документа "СЗ для регистрации договора"](media/image68.png)

В блоке для ввода сумм по договору нужно заполнить поля **Валюта**, **Ставка НДС**, одну из полей **Сумма без НДС** или **Сумма с НДС**, вторая сумма и **Сумма НДС** пересчитаются автоматически. **Форма оплаты** заполняется из справочника. **Примечание оплаты** вводится с клавиатуры.

![Рисунок 4 Форма документа "СЗ для регистрации договора"](media/image69.png)

Далее нужно заполнить поля **Предмет договора**, **Цель заключения договора**, **Краткое содержание**, **Особые условия**.

Все обязательные для заполнения поля отмечены звездочкой *.

После заполнения всех полей куратор добавляет вложение с проектом договора и все сопутствующие документы, необходимые для согласования, по кнопке **"Вложения"** на панели инструментов (подробнее описано в разделе  [Работа с вложениями](../../Работа%20со%20вложениями/Работа%20со%20вложениями.md).

Далее документ необходимо отправить по маршруту на согласование. Для этого по кнопке **"Маршрут"** на панели инструментов создать маршрут и нажать кнопку "отправить". Более подробно работа с маршрутами описана в разделе [Как отредактировать маршрут?](../../../КЭДО/Работа%20с%20маршрутами/Работа%20с%20маршрутами.md).

Каждый участник маршрута проверяет, согласовывает, вносит свои корректировки и добавляет комментарии. После учета и внесения всех предложенных исправлений, служебная записка проходит согласование. На последнем этапе документ отправляется на регистрацию юристу компании.

Юрист регистрирует документ по кнопке «Создать договор» (доступна только для юристов) на панели инструментов. При этом создается карточка для согласования договора, в которую копируются все реквизиты из текущей служебной записки. После выполнения этих действий регистратор завершает маршрут служебной записки.  Перейти на документ Договор можно через связанные документы, которые можно увидеть по кнопке «Связки».